
SSiO - Feature #149

Backlog # 148 (In Progress): Parking service

Start up dialogue with the municipality again

09/11/2018 11:31 AM - Leif Häggmark

Status: Closed Start date: 09/06/2018

Priority: Normal Due date: 09/25/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/24/2018 11:21 AM - Leif Häggmark

- Assignee set to Leif Häggmark

#2 - 09/27/2018 08:31 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 09/27/2018 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#4 - 10/12/2018 11:38 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#5 - 10/31/2018 05:49 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#6 - 11/20/2018 01:06 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#7 - 12/13/2018 12:22 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#8 - 01/09/2019 04:00 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#9 - 01/29/2019 02:48 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#10 - 02/20/2019 03:27 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#11 - 03/12/2019 12:36 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#12 - 04/08/2019 12:23 PM - Leif Häggmark
- Sprint changed from Sprint 11 to Sprint 12

#13 - 04/26/2019 10:49 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#14 - 05/17/2019 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#15 - 06/14/2019 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#16 - 08/12/2019 02:25 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#17 - 09/10/2019 03:04 PM - Leif Häggmark

- Status changed from In Progress to Closed
